/*** layout - hnc 25-08-10 ***/

/*** general **/

@font-face {
   font-family: boss;
   src: url("eurostyle.ttf") format("truetype");
}


a {color:#333; text-decoration:none;}
a:hover { color:#000;}
img {border:none;}


/*** header ***/

.unseen {position:absolute; top:-1000px;}
.insidecontentfloat {float:left; width:718px; padding-left:9px; height:100%;}
#breadcrumbs {margin:0 0 20px; color:#000000; font-size:90%; text-shadow:#CCC 1px 1px 1px;}
#breadcrumbs a {color:#000000; }

/*** content **/

#page {background-color:#FFFFFF; min-height:402px; padding:0 13px;}

#content .mid {background:url(../images/boss/content-mid.png) repeat-y top; padding:20px 20px; height:100%;}
#content .top {height:7px; background:url(../images/boss/content-top.png) no-repeat top;}
#content .bottom {height:7px; background:url(../images/boss/content-bottom.png) no-repeat top;}

.componentheading, .menu_bottom a, .contentheading {font-family:boss; text-shadow:#CCC 1px 1px 1px;}

.contentpaneopen_slide .bossimg { width:623px; height:279px;}

.bossimg { width:315px; height:141px;}


.newsfeed_item img {float:left; margin:0 10px 10px 0}

.moduletable_join {background:url(../images/boss/banner.png) no-repeat top center; font-family:boss; margin-bottom:20px}
.mod_placehere_join{ padding:23px 15px 20px;}


/* contact */

.contact_email label {display:block; width:150px; float:left;}
.contact_email {clear:both; margin:2px 0;}


/* menu */
.moduletable_menu a {font-family:boss; text-shadow: 2px 2px 2px #000; color:#FFF; font-size:14px;}
.moduletable_menu  {background:url(../images/boss/menu_black_bg.png) repeat; border:3px #FFFFFF solid; width:200px; padding:20px 17px;  margin-bottom:20px}
.moduletable_menu ul {margin:0; padding:0; list-style:none;}

/* bottom */

#bottom ul, #bottom li {float:left; }
#bottom ul.menu_bottom {list-style:none; margin:0; padding:0;}
#bottom .menu_bottom li {padding:0 22px; font-size:14px;}
